[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: TeXLive is in rawhide



On Di Dezember 4 2007, Michael Schwendt wrote:

> Wrong. "Obsoletes: tetex <= 3.0" covers all releases including 3.0-50.fc9

Are you sure? Is there any documentation about this freely available? Because:
$ rpmdev-vercmp 3.0 3.0-50.fc9
0:3.0-50.fc9 is newer

And in case that rpm uses a different version comparison algorithm here, this 
should be well documented. Maximum rpm and the Fedora rpm guide did not 
mention that rpm behaves here different.

Regards,
Till

Attachment: signature.asc
Description: This is a digitally signed message part.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]